Subject: [IGSMAIL-1607] Planned outage for station QUIN 8 JUNE to 20 JUNE 1997
From: James Normandeau
Date: Mon, 19 May 1997 12:22:12 PDT

******************************************************************************
IGS Electronic Mail      Mon May 19 12:22:12 PDT 1997      Message Number 1607
******************************************************************************

Author: 
Subject: Planned outage for station QUIN  8 JUNE to 20 JUNE 1997

Station QUIN  (Quincy, CA  USA) will be undergoing maintenance during the
period of 8-20 JUNE 1997. The antenna will be removed from the monument at
different times during this period to conduct a local survey. 

The exact days are not known at this time.

Jim

James Normandeau
UNAVCO
P.O. Box 3000
Boulder, CO 80307
303-497-8008(o) 303-497-8028 (fax)

[Mailed From: Jim Normandeau <[email-masked]>]